<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		console.log(1==2);
		console.log(1>2);
		let a=parseInt(prompt("escribe un numero"));
		

	</script>
</head>
<body>
	
</body>
</html>